
QGIS Application - Bug report #21146

QGIS wrapper/gui for SAGA Multiple regression analysis (points and predictor grids)

2019-01-31 10:52 PM - Kurt Joy

Status: Closed

Priority: Normal

Assignee:

Category: Processing/SAGA

Affected QGIS version:3.4.2 Regression?: No

Operating System: win10_64 Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 28964

Description

The "dependent variable" drop down menu only allows the selection of the points feature, not the field in the attribute table.

Associated revisions

Revision 4f8e2317 - 2019-02-01 11:06 AM - Nyall Dawson

[processing][saga] Fix definition of Multiple regression points/grids alg

Fixes #21146

Revision 1916a7fd - 2019-02-04 12:22 AM - Nyall Dawson

[processing][saga] Fix definition of Multiple regression points/grids alg

Fixes #21146

(cherry picked from commit 4f8e2317d796881f942bbc6bdcbe60f3470f48fe)

History

#1 - 2019-01-31 11:52 PM - Nyall Dawson

Confirmed

#2 - 2019-02-01 11:05 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|4f8e2317d796881f942bbc6bdcbe60f3470f48fe.
